### Method

# Vte Terminal set_rewrap_on_resize

deprecated: 0.58

#### Declaration [src]

    void
    vte_terminal_set_rewrap_on_resize (
      VteTerminal* terminal,
      gboolean rewrap
    )

#### Description [src]

Controls whether or not the terminal will rewrap its contents, including the scrollback history, whenever the terminal’s width changes.

Deprecated since: 0.58

Please do not use it in newly written code.

Sets property | `Vte.Terminal:rewrap-on-resize`

#### Parameters

`rewrap`

  Type: `gboolean`

  `TRUE` if the terminal should rewrap on resize.